.h-twitter:hover {
    background: #2aa4e3!important
}

.h-facebook:hover {
    background: #375b97!important
}

.h-google:hover {
    background: #d14a36!important
}

.h-linkedin:hover {
    background: #2e8fe0!important
}

.btn-theme {
    background: #f23030;
    color: #fff;
    box-shadow: none
}

.btn-theme:hover {
    color: #fff;
    background: #d12323;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .3)
}

.btn-theme:active,
.btn-theme:focus {
    color: #fff;
    box-shadow: none
}

a {
    color: #f23030
}

a:focus,
a:hover {
    color: #d12323
}

.theme-color {
    color: #f23030
}

.white {
    color: #fff
}

.gray {
    color: #757c7e
}

.black {
    color: #333
}

.red {
    color: #f23030
}

.green {
    color: #53ba83
}

.lblue {
    color: #69d2e7
}

.blue {
    color: #3da1e3
}

.orange {
    color: #f38630
}

.yellow {
    color: #ffca1b
}

.purple {
    color: #ba01ff
}

.pink {
    color: #ff0091
}

.brown {
    color: #a37e58
}

.bg-theme {
    background: #f23030
}

.bg-white {
    background-color: #fff
}

.bg-gray {
    background-color: #757c7e
}

.bg-black {
    background-color: #333
}

.bg-red {
    background-color: #f23030
}

.bg-green {
    background-color: #53ba83
}

.bg-lblue {
    background-color: #69d2e7
}

.bg-blue {
    background-color: #3da1e3
}

.bg-orange {
    background-color: #f38630
}

.bg-yellow {
    background-color: #ffca1b
}

.bg-purple {
    background-color: #ba01ff
}

.bg-pink {
    background-color: #ff0091
}

.bg-brown {
    background-color: #a37e58
}

.label-theme {
    background: #f23030
}

.navbar-default .navbar-nav li a {
    color: #fff
}

.navbar-default .navbar-nav li a:active,
.navbar-default .navbar-nav li a:focus,
.navbar-default .navbar-nav li a:hover {
    color:#E00A1D
}

.navbar-default .navbar-nav li.active a,
.navbar-default .navbar-nav li.active a:active,
.navbar-default .navbar-nav li.active a:focus,
.navbar-default .navbar-nav li.active a:hover {
    color:#E00A1D;
    background: 0 0
}

.default-heading h2,
.default-heading-shadow h2 {
    border: 2px solid #f23030
}

.default-heading h2:after,
.default-heading-shadow h2:after {
    border-top-color: #f23030
}

.promo .promo-element .promo-link {
    color: #f23030;
    background: #333
}

.promo .promo-element .promo-link:hover {
    color: #d12323
}

.hero-playlist .playlist-content .playlist-number:hover {
    background: #f23030;
    border-color: #d12323
}

.hero-playlist .playlist-content .playlist-number:hover .music-icon a,
.hero-playlist .playlist-content .playlist-number:hover .song-info h4,
.hero-playlist .playlist-content .playlist-number:hover .song-info p {
    color: #fff
}

.cta .cta-element,
.featured .featured-item .figure p {
    background: #f23030
}

.news-letter .news-content p strong {
    color: #f23030
}

.portfolio .portfolio-content .item .p-transparent,
.work-with-us .why-content .why-item:hover {
    background: #f23030
}

.portfolio .portfolio-content .item .p-hover a {
    color: #f23030
}

.portfolio .portfolio-content .item .p-hover a:hover {
    background: #d12323;
    color: #fff
}

.events .events-item .figure .img-hover {
    background: rgba(242, 48, 48, .6)
}

.events .events-item .figure .img-hover a {
    color: #f23030;
    background: #333
}

.events .events-item .figure .img-hover a:hover {
    color: #d12323
}

.events .events-item .event-info hr {
    border-color: #f23030
}

.about .about-what-we .what-we-item h3 i {
    color: #f23030
}

.about .team .team-member .member-img .social {
    background: #f23030
}

.about .team .team-member .member-img .social a:hover i {
    background: #d12323
}

.about .team .team-member .designation {
    color: #757c7e
}

.meet .meet-map .map-marker .um-map-marker {
    background: #f23030
}

.contact .contact-item i {
    color: #f23030
}

.contact .form-content form .form-control:focus {
    box-shadow: 0 0 5px #f23030;
    border: 1px solid #f23030
}

.landing-1 .landing1-content i {
    color: #f23030;
    border: 10px double #f23030
}

footer {
    border-top: 5px solid #f23030
}

footer .social a:hover {
    background: #fff;
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px
}

.totop a {
    background: #f23030
}